{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "cdfe6ff5-40d5-411d-8276-f27d737b0dc0",
            "type": "STRING",
            "value": "Denis"
        },
        "_index": {
            "isGenerated": false,
            "key": "_index",
            "origin": "cdfe6ff5-40d5-411d-8276-f27d737b0dc0",
            "type": "STRING",
            "value": "1"
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "cdfe6ff5-40d5-411d-8276-f27d737b0dc0",
            "type": "STRING",
            "value": "Ex: TP_SEC_ITSS_SND_CERT_07_01_BV"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "cdfe6ff5-40d5-411d-8276-f27d737b0dc0",
            "type": "STRING",
            "value": "Comment"
        }
    },
    "uuid": "76453eb5-f066-41c1-a134-23bb14f60d9b"
}